body	
	{
		font-family: 'Open Sans', sans-serif;
}

h1 {
	text-align: center;
}

#succeed-info	{
	padding-left: 	10%;
	padding-right: 	10%;
	padding-top: 	2rem;
	padding-left: 	3rem;
	margin-left: 7%;
	margin-bottom: 5%;
}

#succeed-info	h2 {
	text-align: 	left;
}

#succeed-info	h3
{
	text-align: 	left;
}



#pre-footer {

	background-color: #002540;

	
}

#pre-footer div {
	color: white;
	display:inline-block;
	padding-right: 	5%;
	padding-left: 	23px;
	margin-right: 5rem;
}
footer {
	padding: 	1rem;

}

footer span{
	padding: 	0.5rem;

}